Subject: Re: SYSTEM password
From: "Bill C Riemers" <[email-masked]>
To: <[email-masked]>, "Raul Olias \(EE/EEM\)" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 16 Jul 2003 09:35:11 -0400

Actually, "Administrator" is both a user and a group.  It seems on some
versions of windows, "Administrators" is the group, and "Administrator" is
the user.  On other versions, both are just "Administrator".

If you want to login to "Administrator" under XP home addition, you need to
boot to Safe Mode.  (Use "F8" while booting.)  Once in safe mode,
Administrator becomes a valid login.  After logging in, you can change the
Administrator password to whatever you want.

For "SYSTEM" I do not know of any way to set a password.  However, you can
add a home directory for SYSTEM and a ssh set of public keys that require a
passphrase.

                                                                Bill

----- Original Message ----- 
From: "Igor Pechtchanski" <[email-masked]>
To: "Raul Olias (EE/EEM)" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, July 15, 2003 10:02 AM
Subject: Re: SYSTEM password

> On Tue, 15 Jul 2003, Raul Olias (EE/EEM) wrote:
>
> >         Hi Corina,
> > I have no idea of which password SYSTEM and Administrators users have.
> > Could you provide they to me?
> >
> > Thnaks in advance,
> > Raúl Olías Beltrán
>
> :-D  Thanks for the laugh...
>
> Seriously, though, "Administrators" is not a user, but a group (which is
> allowed to own files on Windows), and thus doesn't have a password.
> SYSTEM (aka LocalSystem) is a special user for running services, and not
> intended to log in on the console, so no password for it either.
>
> You can get a SYSTEM-owned shell by using an "at /interactive" trick
> posted earlier on this list.  You might also be able to set the SYSTEM
> password from that shell by running "passwd" or "net user LocalSystem *",
> but I haven't tried it, so experiment.
> Igor
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
>
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/